font
{
    font-family: Arial,Helvetica ;
}

a:link
{
    color: #FF0000 ;
    text-decoration: underline ;
    font-weight: bold ;
    font-family: Arial,Helvetica ;
}

a:active
{
    text-decoration: none ;
    font-family: Arial,Helvetica ;
}

a:visited
{
    color: #0000FF ;
    text-decoration: underline ;
    font-weight: bold ;
    font-family: Arial,Helvetica ;
    /*
    //background-color: yellow ;
    */
}

a:hover
{
    /*
    //font-weight: bold ;
    //font-style: italic ;
    */
    color: #FF0000 ;
    background-color: yellow ;
    text-decoration: underline ;
    font-family: Arial,Helvetica ;
}

BODY, TD, TR, P, UL, OL, LI, INPUT, SELECT, DL, DD, DT
{
    font-family: Arial,Helvetica ;
}

